.form-container {
    max-width: 600px;
    margin: 0 auto;
  }

  label {
    display: block;
    margin-bottom: 0.25rem;
    font-weight: bold;
  }

  .required {
    display: inline-block;
    background-color: #d00;
    color: #fff;
    font-size: 0.75rem;
    padding: 0.1em 0.5em;
    margin-left: 0.5em;
    border-radius: 3px;
  }

  input,
  textarea {
    width: 100%;
    padding: 0.75rem;
    margin-bottom: 1.5rem;
    border: none;
    background-color: #f3f3f3;
    font-size: 1rem;
    box-sizing: border-box;
  }

  textarea {
    height: 150px;
    resize: vertical;
  }

  .submit-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #f4c95d;
    color: #000;
    font-weight: bold;
    padding: 0.75rem 2rem;
    border: none;
    font-size: 1rem;
    cursor: pointer;
    transition: background-color 0.3s;
  }

  .submit-button:hover {
    background-color: #e0b848;
  }

  .submit-button::after {
    content: "▶";
    margin-left: 0.5rem;
    font-size: 0.9rem;
  }

  .retail-banner{
    border: 1px solid var(--color-gold);
    color: var(--color-gold);
    background-color: #333;
    padding: 32px;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.3s;
    position: relative;
    overflow: hidden;
    margin-bottom: 40px;
  }

  .retail-banner div{
    margin-bottom: 24px;
  }
  .retail-banner p{
    margin-bottom:unset;
  }
  .banner-text {
    font-size: 32px;
    text-align: left;
    display: inline;
    letter-spacing: .5rem;
    line-height: 1;
}
.policy.contact .page-label{
  margin-bottom: 6rem;
}
.policy.contact .page-label h1{
  margin-bottom: 3rem;
}
.policy.contact .page-label div{
  text-align: center;
  line-height: 2;
}
.policy.contact .page-label a{
  color:#fff;
  text-decoration: underline;
  font-weight: bold;
}
h1.retail span{
  font-size: 1.5rem;
}